Subject: [bitcoin-dev] ossification and misaligned incentive concerns

From: Erik Aronesty <[email-masked]>
Date: Fri, 3 Nov 2023 14:24:00 -0400

currently, there are providers of anonymity services, scaling services,
custody, and other services layered on top of bitcoin using trust-based and
federated models.

as bitcoin becomes more popular, these service providers have increasingly
had a louder "voice" in development and maintenance of the protocol

holders generally want these features

but service providers have an incentive to maintain a "moat" around their
services

in summary, making privacy, scaling and vaulting "hard" for regular users,
keeping it off-chain and federated...  is now incentivised among a vocal,
but highly technical, minority

is anyone else worried about this?